appears_in: []
comment: Motivated to add because of appearance in ROR
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: identifier for an academic research group issued by the CNRS
example: UMR7315
example_extras:
- UPS76
homepage: https://annuaire.cnrs.fr
keywords: []
mappings:
  wikidata: P4550
name: French National Center for Scientific Research - Research Group Identifier
namespace_in_lui: false
pattern: ^(UMR|UMS|UMI|UPR|URA|USR|GDR|EA|FR|SNC|ERL|FRC|FRE|IFR|MOY|UPS)\d+$
preferred_prefix: cnrs
prefix: cnrs
providers: []
publications: []
synonyms: []
uri_format: https://web-ast.dsi.cnrs.fr/l3c/owa/structure.infos_admin?&p_lab=$1&p_origine_appel=u
